## Description
A text area with defined styles

## Usage

```javascript
import { Description } from '@dragonchain-dev/dragon-kit'
      
<Description>This is a description</Description>
```

## Properties

**color**

Description color Defaults to `black`.

```
black
white
grey-med
blue-light
```

**children**

Required. Description body

```
node
```
  